/* This file will hold styles that are loaded using the same media query as the wide grid. */

.view-featured-slider .flexslider { padding-left: 35px; }

.view-featured-slider #slider_txt_bg{
  width: 800px;
}

/* NMU webcams*/
.node-type-page video {
  width:800px !important;
  height:auto !important;
}

.logo-img img {
  max-width: 1200px;
}
